Subject: Ticket Assigned - Fwd: فاتورة مشترياتك
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 04 Mar 2022 05:46:45 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: فاتورة مشترياتك Dear Baby Shop,

As your valuable consumer, I hope you will take my request into
consideration and solve this problem that has been issued by you.

I have ordered this product:
https://www.babyshopstores.com/ae/en/Baby-%26-Moms/Diapering/Diaper-Accessories/BABYSHOP-Tommee-Tippee-Oxo-Bio-NDS-Refill-Cassette---Pack-of-12/p/163813246

As it is found in the description + photos on your site, it contains the
following:

In the Box : *1 x Tommee Tippee Twist and Click Advanced Nappy Bin Starter
> Set, Eco-Friendlier System* with 1*2x Refill Cassettes with Sustainably
> Sourced Antibacterial GREENFILM - White*

One of your staff has caused the product to be sent incomplete!
Where* I just received*: 12x Refill Cassettes with Sustainably Sourced
Antibacterial GREENFILM - White

*Without*: 1 x Tommee Tippee Twist and Click Advanced Nappy Bin Starter
Set, Eco-Friendlier System!!!!

I contacted the customer management department yesterday and they put me on
the line for 25 minutes to finally tell me that *I have to contact you
until you solve this problem*!!

*What I am asking now *is to send the missing product, which is:
1 x Tommee Tippee Twist and Click Advanced Nappy Bin Starter Set,
Eco-Friendlier System!!!!

where you can find it sold separately here:
https://www.babyshopstores.com/ae/en/Baby-%26-Moms/Diapering/Diaper-Accessories/BABYSHOP-Tommee-Tippee-Oxo-Bio-Sangenic-Nappy-Disposable-System/p/163813242

I want it to be sent to my following address:
Location: Al Reem Island, Al Beed Tower, 1802
Name: Dana Hamad
Email: [email-masked]
phone: 0509737606

*I will not accept the following:*

   - Ignore the email!
   - We're sorry, but we can't help you!
   - 10% discount code!

Why, because the mistake was made by you and not by me, and I paid the full
price of the product and more than what is now on your site. *It is my
right*, like all other customers, to have the entire product sent to me.
It's not my job to make sure the products aren't missing.. I think it's
someone else's job!

Why am I angry? Because yesterday, after they put me on the line for 25
minutes, they told me to send an email, which is totally unprofessional.

Waiting for your reply,
Dana Hamad
0509737606

---------- Forwarded message ---------
From: Babyshop <[email-masked]>
Date: Wed, 2 Mar 2022 at 21:02
‪Subject: فاتورة مشترياتك ‬
To: Dana Hamad <[email-masked]>

فاتورة طلب رقم 9512603640

<https://www.babyshopstores.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
حمّل تطبيقاتنا الآن
<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
ايفون
<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
اندرويد
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>

ملابس
<https://www.babyshopstores.com/ae/ar/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
معدات
الأطفال
<https://www.babyshopstores.com/ae/ar/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
الحضانة
والتغذية
<https://www.babyshopstores.com/ae/ar/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
الألعاب
<https://www.babyshopstores.com/ae/ar/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
اثنين
الأمهات
<https://www.babyshopstores.com/ae/ar/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
مرحبًا Dana Hamad،

شكرًا لتسوقّك معنا، نأمل أن تكون قدأعجبتك مشترياتك
فاتورة طلبك مُرفقة بهذا البريد الإلكتروني.
إذا كنت بحاجة لأي مساعدة أخرى، رجاءً لاتتردّد في التواصل معنا.

هل تحتاج إلى مساعدة؟ ابقِ على اتصال

*تابعنا على* مواقع التواصل الاجتماعي
 <https://www.facebook.com/BabyshopArabia>

*راسلنا الآن*، وسوف يصلك الرد في أسرع وقت ممكن
 <[email-masked]?Body=Contacted>

*اتصل بنا على (22297467-800).*
على مدار أيام الاسبوع، 24 ساعة طوال اليوم

*@babyshoparabia* غرّد لنا بصفحتنا على تويتر
 <https://twitter.com/babyshoparabia>

© 2017 ريتيل وارلد ليمتد
سياسة الخصوصية
<https://www.babyshopstores.com/ae/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
| الشروط والأحكام
<https://www.babyshopstores.com/ae/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3970089